{
  "type": "service_account",
  "project_id": "homeassistant-8c53b",
  "private_key_id": "9b0cee0b18c61319233bad4f174412c4fa23118b",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCy95CbG3cfdGDj\n9LHImKfkJXL3Xh+Zysh747lVIg42KrM8HeFDwl9nbSuRstEr+rOyM5k/5rbatitp\njG+fCTOH+ohnCs2LiqYm/XPtUCnDCxmv8G794vUxynYm86lzRhERJU+sC8/HI9Sb\n5h6Y1Bs/ZZ7vRQ5+if4Ugnuoc60OWJvJ1TdOeOCJrJNlQyr56+HYfYh1+/JJcx+Y\n4Za/ACFdASWSR/UBVmtfR25BZPctKG9jKO2aQn1Ui9kOzVYVmkuU5NcJugk1ji9O\ncm2ZTmyXAwI7L3y5oQqvT2/xYRZ5JAJDV6EJHZuKv5yhByymuuJqqNc7wucehHPm\nx8M3ngZvAgMBAAECggEAOZbiiJcI+S049IHMJ9G/zPGkEifOoW2YoA1CmTuROSr6\nbDDtSSGmE6EUsRjKqI1O/9wMx3xVgQG37IoNbS7Hz0z2UbovNGUUXF2YzVfLaIEM\n7gm/naFH55LP/G7SK07ztQG9po5SeTF1fAlL9T/j2L25rCMbq+p5wV3PrwAyQvgE\nLvUHKjDKcvYO21svUet6pVvqNjJkgkRb9A990IKquKDEIGk7xG5rseuPyClal39a\nF61EfibMsqAr0IjPCB4vqJJScqHzNJ3DdjQdhFoKPy9AdRdUNPWCOBwGQ/0nuDTa\nR7K5L1j9MYMgCFAMwytCJpheJy7F1T9OTMG10jlmKQKBgQDqWylGja1ArKX/1np1\ncXgPFzBc5cLXqb7CmHar9Cm1MUSQ+Gl6yDl1DtalCISS/59APO6QRoKaobFmLzBQ\nPXUA2Py22H9Q1MQK3BM4nDI2kwTYPQXs3To/wcAyHqzFiZVAk9dxgxJGIkuP6hTJ\nKTq2JETcJUOOZmEEXo1Q8UsW0wKBgQDDftmz/p66AHDz8uHHt0ykzHZpYtcMacW+\nY1IxBD/Vxt4WUQrqj87MI5unDd3FtGOYNlggnWGgt8VuQ6S/nvTAK4BGr4sVIz6/\nuslONTv71JuvNuo3hY/3UzV06OnmwFRyaTc4J1JBYnof7Odgq9wANkmz7zEx/tvV\nQabgmFIIdQKBgQCLNSVafHPKdAOS6cMKGiG3zQ10USKg2nquusPbNojD0YUqG/UD\n8wV2TB8iHuIpM2BUVx1aZBfWZG+tBCDNuQPUQhAzSHyv9gKRdNKSEO4ezsvU6sKn\nRW4BS0SwQNpd6HDY0Djse3ASavK5hNFeAHiYkwi4QAZWAuhkIQoOZ5Yz8wKBgFq/\niaNqMJg7GDPFrVUeG2/skZL+FMFoYCiuxjqGtHMx62oEmMKlmuNcLCbx4t6hjBHe\nOC57oBQQ+o7iy5k/2nFSQCuP1UosoDY0KLorL/sIiHRfU34Oe/PdJlVswRcidJDf\nkoh4iFBdvD8Ro55WaLuYd8IU6ItCuR1XanWbf4j5AoGAAtewaXhYzVR+LtvNbLFx\nb25zUzdhH7Eqs4om0/5L6h7b7sRc7EgAmDaioKVdiaDLSAuav6FXZPQ3Ql4bKHYO\nSrYt83jUHpxDfx5ojlHmL4B0QDeJypGM+lxpUZd+VB99JUr1fXndbSCcBQJrt4Ho\nxuUorH7D8T8Bxh1E3C1Zgqc=\n-----END PRIVATE KEY-----\n",
  "client_email": "homeassistant-servicio@homeassistant-8c53b.iam.gserviceaccount.com",
  "client_id": "111105285066803980564",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/homeassistant-servicio%40homeassistant-8c53b.iam.gserviceaccount.com"
}
